KLA10432
DoS vulnerability in Monkey's Audio
Updated: 06/01/2019
Detect date
?
05/20/2011
Severity
?
Warning
Description

An unspecified vulnerability was found in Monkey’s Audio. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed APE file.

Affected products

Monkey's Audio versions 4.0.1 beta 2 and earlier

Solution

Update to latest version
Monkey’s Audio

Impacts
?
DoS 
[?]
CVE-IDS
?
CVE-2009-50754.3Warning